Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# separatormenuitem.hh File Reference

A GtkSeparatorMenuItem C++ wrapper interface. More...

`#include <xfc/gtk/menuitem.hh>`
`#include <gtk/gtkseparatormenuitem.h>`
`#include <xfc/gtk/inline/separatormenuitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::SeparatorMenuItem
    A GtkSeparatorMenuItem C++ wrapper class. More...

## Detailed Description

A GtkSeparatorMenuItem C++ wrapper interface.

Provides SeparatorMenuItem, a separator used to group items within a menu.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3